/* Drupal 7 Framework - Created by André Griffin
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
11.CSS Support



/**
 * 0.RESET 
 */

@import "reset.css";

/**
 * 1.GLOBAL
 */

body {
  background: #fff;
  color: #222;
  font-family: "Helvetica", Arial, sans-serif;
  font-size: 75%;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, nav, .indiebound-title {
  font-family: "EB Garamond", "Georgia", Times, serif;
  font-style: normal;
  font-weight: normal;
  color: #203418;
}

h1, .h1 {
  font-size: 2.3em;
  line-height: 1.2;
}

h2, .h2 {
  font-size: 1.8em;
  line-height: 1.4;
  margin-top: 1em;
}

h3, .h3, .search-results h3.title {
  font-size: 1.45em;
  line-height: 1.1;
  margin-top: 1.2em;
}
.search-results h3.title {
	margin-bottom: 0.5em;
}

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 1.5em;
}

p {
  font-size: 1em;
  line-height: 1.5;
  margin: 0 0 1.5em 0;
}

a { color: #405f35; text-decoration: none; }

a:visited { color: #405f35; }

a:hover, a:active, li a.active  { color: #405f35; text-decoration: underline; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

/* apply common styling after reset.css */

li ul, li ol {  margin: 0; }
ul, ol {  margin: 0 1.5em 1.5em 0;  padding-left: 1.5em; }
ul {  list-style-type: disc; }
ol {  list-style-type: decimal; }
dl {  margin: 0 0 1.5em 0; }
dl dt {  font-weight: bold; }
dd {  margin-left: 1.5em; }
hr {  background: #666;  border: none;  clear: both;  float: none;  height: 1px;  margin: 0 0 1.4375em;  width: 100%; }
fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4375em;  padding: 1.5em; }
table {  margin-bottom: 1.5em;  width: 100%; }
th, tr, td {  vertical-align: top; }
th { padding-right: 1em; }
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }
em { font-style: italic; }
strong { font-weight: bold; }

/**
 * 2.LAYOUT
 */

#container {
  margin: 0 auto;
  width: 100% !important;
  display: block;
   background-image: url(images/MD-bg.jpg);
   background-color: #fafaf9;
}
#columns {
	  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
.columns-inner {
  background-image: url(images/MD-content-bg-2.png);
  background-repeat: repeat-y;
  background-position: 0 0;
  -moz-box-shadow: 0px 8px 8px #919191;
  -webkit-box-shadow: 0px 8px 8px #919191;
  box-shadow: 0px 8px 8px #919191;
  display: table-cell;
}

/**
 * 3.MAIN
 */

/* 1 column: global values*/

#main {
  display: inline;
  margin: 0 10px;
}

/* 3 columns */

body.two-sidebars #main {
  float: left;
  margin: 0 80px 0 250px;
  /* left: 240px; */
  padding: 0;
  width: 460px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
  float: left;
  margin: 0;
  padding: 0;
  width: 700px;
}

/**
 * 4.SIDEBARS
 */

/* 3 columns: sidebar-first */

body.two-sidebars #sidebar-first {
  float: left;
  margin: 0 0 0 -780px;
  padding: 0;
  width: 160px;
}

/* 3 columns: sidebar-second */

body.two-sidebars #sidebar-second {
  float: right;
  margin: 0;
  padding: 0 10px 0 0;
  width: 160px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #sidebar-first {
  float: left;
  margin: 0;
  padding: 0;
  width: 160px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 160px;
}

/**
 * 5.HEADER
 */
 .container {
 	margin-left: auto;
    margin-right: auto;
    width: 960px;
 }
#header {
	background-color: #4E7340;
	width: 100% !important;
}

#logo {
    background-image: url("images/MD-header-bg-2.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    box-shadow: 0 8px 8px #919191;
    height: 133px;
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}


.logo {
  padding-left: 359px;
    position: relative;
    top: 36px;
}

#header #site-name-slogan {
  float: left;
  margin: 0 0 1.5em;
}

#header #site-name {
  
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}
#search-block-form--2 {
	float: right;
	margin-bottom: 0;
    margin-top: 5px;
}
#edit-actions--2 {
	position: relative;
    top: 3px;
}
/**
 * 6.NAVIGATION
 */

#navigation {
	line-height: 50px;
	float: left;
}

#navigation ul.menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul.menu li {
  border-left: 1px solid #4e7340;
  float: left;
  margin: 0;
  padding: 0;
}
#navigation ul.menu li.leaf {
	list-style-image: none;
	list-style-type: none;
}
#navigation ul.menu li a {
	color: #fff;
	font-size: 20px;
	display: block;
	padding: 0 1em;
	border-bottom: 1px solid #456E32;
  	
}
#navigation ul.menu li a:hover, #navigation ul.menu li a.active {
	background-color: #fff;
	color: #456E32;
	text-decoration: none;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}
#navigation ul.menu li.expanded {
    list-style-image: url("../../misc/menu-expanded.png");
    list-style-image: none;
    list-style-type: none;
}

#navigation ul.menu li.expanded ul.menu {
	display: none;
	position: absolute;
	z-index: 10;
}
#navigation ul.menu li.expanded:hover ul.menu {
	background-color: #4E7340;
	display: block;
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
}
#navigation ul.menu li ul.menu li {
	background-color: #4E7340;
	float: none;
}
#navigation ul#secondary-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

.breadcrumb {
  clear: both;
  padding: 1.5em 0 0;
}

#skip-link {
  position: absolute;
}

/* menus and item lists */

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}
ul.links {
	margin: 0;
	padding-left: 0;
}
/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}


.view-id-event_calendar h3 .date-display-single, .node-event fieldset legend, .view-staff-picks .item-list h3 {
    border-bottom: 1px solid #4e7340;
    display: block;
    font-weight: normal;
    margin-top: 15px;
}
/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */

#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

/**
 * 9.BLOCKS
 */

.block {
  margin-bottom: 1.5em;
}
.sidebar h3.block-title, .sidebar h3 {
	margin-top: 0;

}
.sidebar h3.block-title {
	text-align: center;	
}
.sidebar .content {
	background-color: #fafaf9;
    border: 1px solid #4e7340;
    padding: 10px;
}
.sidebar .content p {
	margin-bottom: 0;
	text-align: center;
}
.sidebar #block-views-art-show-block {
	text-align: center;
}
.field-name-field-date {
	font-weight: bold;
	margin: 0.5em 0;
}
.view-display-id-block_2 .date-display-single {
	font-weight: bold;
	padding-left: 0.5em;
}
#edit-kobo-search-keys {
	width: 125px;
}

.field-type-aba-product-reference {
	border-top: 1px solid #456E32;
	margin-top: 1em;
	padding-top: 1em;
}
/**
 * 10.FOOTER
 */
#foot-wrapper {
    background-image: url("images/MD-footer-green-bg.png");
    color: #fff;
    margin: 0 !important;
    clear: both;
}
#footer {
	box-shadow: 0 8px 8px #4c4c4c;
  clear: both;
  
  position: relative;
  margin-left: auto;
    margin-right: auto;
    width: 960px;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.5em;
}
#footer .region-inner {
    background-image: url("images/MD-footer-bg.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    font-size: 0.9em;
    height: 120px;
    margin: 0 !important;
    padding:0;
}
/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */

.container-inline div, .container-inline label {
    display: inline-block;
} 
/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }

/* Tables */
tr.even, tr.odd {
    background-color: #FAFAF9;
    border-bottom: 1px solid #456E32;
}
td.remove, td.image, td.desc, td.qty, td.price, td.subtotal {
	padding: 0.4em 0.2em;
}

/* Forms */ 
#delivery-address-pane .form-text {
	width: 215px;
}
/* Image styles */
.field-name-field-image {
	float: right;
	margin-left: 15px;
}
/* Constant Contact Button */

.button {
	text-align: center;
}
#block-block-9 .content:hover {
	background-color: #4E7340;
	border: 1px solid #fff;
	transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;

}
.sidebar .content:hover .button a {
	color: #fff;	
}
/* =============================================================================
 *   ICONS
 * ========================================================================== */
 .hidden {
	 border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
a.social:hover, a.icon-search:hover {
	text-decoration: none;
	
}
ul#socialmedia li:hover a.icon-facebook{
	color: #3C5A99;
	/* text-shadow: 0px 0px 1px rgba(255, 255, 255, 1); */
}
ul#socialmedia li:hover a.icon-twitter2 {
	color: #00ACEE;
}
ul#socialmedia {
	display: inline-block;
	float: right;
	/* margin: 13px 41px 0 0; */
	padding: 0;
	margin: 0 41px 0 0;
	
}
ul#socialmedia li {
	border-bottom: 1px solid #4D723F;
	float: left;
	list-style: none;
	padding: 13px 0 0 0;
	line-height: 34px;
}
ul#socialmedia li:hover {
	background-color: #fff;
	transition: background .25s ease-in-out;
    -moz-transition: background .25s ease-in-out;
    -webkit-transition: background .25s ease-in-out;
}
 @font-face {
	font-family: 'mrsd';
	src: url('fonts/mrsd.eot');
}
@font-face {
	font-family: 'mrsd';
	src: url('fonts/mrsd.ttf') format('truetype'),
		 url('fonts/mrsd.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	
}

[class*="icon-"], a.social, a.search,  .ctools-collapsible-container {
	font-family: 'mrsd';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1.1;
	
	color: #fff;
	font-size: 2em;
	padding: 0 0.25em;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-calendar:before {
	content: "\e600";
}
.icon-facebook:before {
	content: "\e601";
}
.icon-twitter:before {
	content: "\e602";
}
.icon-twitter2:before {
	content: "\e603";
}
.icon-facebook2:before {
	content: "\e604";
}
.icon-location:before {
	content: "\e605";
	padding-right: 0.5em;
}
.icon-ticket:before {
	content: "\e606";
	padding-right: 0.5em;
}
.icon-megaphone:before {
	color: #CC181E;
	content: "\e60c";
}
.icon-warning:before {
	content: "\e60d";
}
.icon-facebook3:before {
	content: "\e608";
}
.icon-heart:before {
	content: "\e607";
	float: left;
    padding-left: 15px;
}
.icon-search:before {
	content: "\e609";
}
.icon-clock:before {
	content: "\e60e";
	font-size: 0.9em;
	padding-right: 0.5em;
}
.icon-clock2:before {
	content: "\e60f";
}
.icon-mail:before {
	content: "\e60a";
	display: inline;
    float: left;
    padding-left: 1.5em;
}
.icon-youtube:before {
	content: "\e60b";
}
.icon-heart:before {
	content: "\e610";
}
.view-recommendations .views-row {
	position: relative;
	width: 100%;
}
.view-recommendations .views-field-field-products {
	display: inline-block;
}
.view-recommendations.view-display-id-page_1 .view-content .abaproduct-image {
	float: right;
	margin-bottom: 65px;
}
.view-recommendations .abaproduct-cart {
	border: 0 solid;
	position: absolute;
	right: 0;
	bottom: 10px;
	width: 128px;
}
.view-recommendations .abaproduct-page-details {
	clear: left;
	width: 128px;
}
.view-recommendations .staffreview-body {
	clear: none;
	float: right;
	width: 300px;
	}
.view-recommendations .abaproduct-staff-picks {
	right: 0;
	display: none;
}
.view-recommendations .staffreview-body h3, .view-recommendations .staffreview-body hr {
	display: none;
}

/* events pages */
.view-content .views-field-field-products .abaproduct-image{
	float: right;
	width: 140px;
}
.view-content .abaproduct-authors, .view-content .abaproduct-price, .view-content .abaproduct-isbn, .view-content .abaproduct-availability, .view-content .abaproduct-published, .view-content .abaproduct-body, .view-content fieldset {
	display: none;
}
.view-content .abaproduct-add-to-cart fieldset {
    border: 0px solid #ccc;
    margin: 0 0 1.4375em;
    padding: 0 1.5em;
}
.view-content .abaproduct-content {
	display: inline;
}
.view-content .views-row {
	display: inline-block;
}
.view-content .abaproduct-details {
	display: inline-block;
	width: 100%;
}
.event-date {
	font-weight: bold;
	margin-bottom: 0.5em;
}
.view-content .views-row {
	border-bottom: 1px dotted #4E7340;
	width: 100%;
}
.view-content .views-row.views-row-last, .view-recommendations.view-display-id-block_1 .views-row, .views_slideshow_cycle_main .views-row {
	border-bottom: 0px dotted #4E7340;
}
/* events block */
.view-id-event_calendar.view-display-id-block_2 .views-row {
	margin-bottom: 10px;
    padding-bottom: 10px;
}
/* front page */
.view-frontpage .view-content {
	background-color: #ffffff;
	border: 1px solid #4E7340;
	margin: 0 0 20px -20px;
	padding: 0 20px 7px 20px;
	width: 460px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.view-frontpage h2 {
	font-size: 2.5em;
	margin-top: 10px;
}
.views_slideshow_cycle_slide {
	display: block;
	width: 100%;
}
.view-frontpage .views-field-field-products {
	display: block;
	float: right;
	width: 140px;
}
.view-frontpage .abaproduct-title h2 {
	font-size: 1.4em;
	text-align: center;
}
.front h3 {
	margin-top: 0;
}
.front .view-event-calendar .abaproduct-title, .front .view-event-calendar .abaproduct-add-to-cart {
	display: none;
}
.front .views_slideshow_cycle_main .views-field-field-image img {
	float: right;
    width: 140px;
}
#block-views-recommendations-block-1 {
	margin: 4em 0;
}
.view-recommendations ul li {
	list-style: none;
}
.view-recommendations.view-display-id-block_1 .view-content .views-field-field-products {
	float: none;
	width: 100%;
}


.view-recommendations.view-display-id-block_1 ul li  {
	float: left;
	
	margin-right: 1.333%;
	width: 24%;
	text-align: center;
}
.view-recommendations.view-display-id-block_1 ul li.views-row-last {
	margin: 0;
}
.view-recommendations.view-display-id-block_1 .view-content .views-field-field-products .abaproduct-image {
    float: none !important;
    width: 110px;
    
}
.view-footer {
	display: block;
	clear: both;
	margin-top: 1em;
}
.view-recommendations .button {
    background-color: #7e9277;
    border: 1px solid #4e7340;
    color: white;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 11px;
    line-height: 32px;
    padding: 5px 12px;
    text-decoration: none;
    vertical-align: middle;
}
h3.block-title {
    border-bottom: 1px solid #4e7340;
    margin-bottom: 10px;
}
.sidebar h3.block-title {
    border-bottom: 0px solid #4e7340;
    margin-bottom: 0;
}
.view-recommendations .item-list ul {
	padding: 0;
}
.abaproduct-image img, #main img {
	box-shadow: 0 0 5px #919191;
}
.views-slideshow-controls-bottom {
	text-align: center;
}
/* Bestsellers */
.view-mrs-d-bestsellers h3 {
	border-bottom: 1px solid #4e7340;
	margin-top: 0.5em;
}
td.col-2 {
	padding: 0 15px;
}
.view-mrs-d-bestsellers .view-content .abaproduct-title, .view-mrs-d-bestsellers .view-content .abaproduct-authors, .view-mrs-d-bestsellers .view-content .abaproduct-price {
	display: block;
}
.view-content .abaproduct-title h2, .indiebound-title {
	font-size: 1.45em;
}
/*ABA Products */
.abaproduct-authors {
    font-size: 1em;
}
.abaproduct-staff-picks {
	display: none;
}
/* events Page */
.view-event-calendar .views-field-field-products {
	float: right;
	margin-left: 10px;
	width: 135px;
}
.view-event-calendar .views-field-field-products h2 {
	line-height: 1.1;
	text-align: center;
}
.view-event-calendar .view-content fieldset {
	display: block;
}
#main .views-row h3, .search-results h3.title {
	font-size: 1.75em;
}
.abaproduct-details h3 {
	font-family: Helvetica,Arial,sans-serif;
}
/* trun off search tabs to avoid KOBO ebooks search */
.page-search .tabs-wrapper {
	display: none;
}
.sidebar .view-art-show img {
	height: auto;
	width: 139px;
}

/* Archive Pages */
.view-archives img {
	float: left;
	margin: 30px 15px 30px 0;
	
}
.view-archives .views-row {
	clear: both;
	margin-bottom: 10px;
}
.page-art-archive #main .button {
	display: none;
}
#main .button {
	background-color: #7e9277;
    border: 1px solid #4e7340;
    color: white;
    font-size: 11px;
    line-height: 32px;
    padding: 5px 12px;
    text-decoration: none;
    vertical-align: middle;
}
#main .button:hover {
	background-color: #FAFAF9;
	color: #4e7340;
}
/* Mrs. D Products */
.price, .field-name-field-price {
	font-size: 15px;
	font-weight: bold;
}